<?xml version="1.0" encoding="utf-8"?>
<CardLibrary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="26DBF2C0-E72E-4E9E-AB99-816758387AE2" Alias="Platform" ControlInfo="clsid:{81442BED-D557-4833-B09F-6A4A7B9BC60A}" IconFile="" Version="1835" MsiProductCode="" MsiPackageName="">
	<Definitions>
		<RefCardDefinition>Folders.xml</RefCardDefinition>
		<RefCardDefinition>Navigator.xml</RefCardDefinition>
		<RefCardDefinition>UserProfile.xml</RefCardDefinition>
		<RefCardDefinition>VersionedFile.xml</RefCardDefinition>
		<RefCardDefinition>SavedViews.xml</RefCardDefinition>
		<RefCardDefinition>SavedSearches.xml</RefCardDefinition>
		<RefCardDefinition>Numerator.xml</RefCardDefinition>
	</Definitions>
	<Name>
		<LocalizedString Language="ru">Системные карточки</LocalizedString>
		<LocalizedString Language="uk">Системні картки</LocalizedString>
		<LocalizedString Language="en">System Cards</LocalizedString>
		<LocalizedString Language="lv">Sistēmas kartiņas</LocalizedString>
	</Name>
</CardLibrary>
